<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="8.5dip" />
    <size android:height="17.0dip" />
    <solid android:color="#ffb2b2b2" />
</shape>